@import "http://";
A {  text-decoration : none }
A:hover{
  text-decoration : none;
  color : #6A00D5 }
BODY{
  font-size : 11px;
  scrollbar-3d-light-color : #25004A; 
  scrollbar-base-color : #400080; 
  scrollbar-track-color : #25004A; 
  scrollbar-arrow-color : #400080; 
  scrollbar-highlight-color : #15002B; 
  scrollbar-face-color : #15002B; 
  scrollbar-shadow-color : #400080; 
  scrollbar-darkshadow-color : #25004A
}
TD,TABLE{ 
  font-size : 12px;
  font-family : Arial;
  line-height : 1.5
}
TEXTAREA,INPUT,SELECT{
  border : solid 1px #400080;
  font-family : Arial;
  font-style : normal; 
  font-size : 12px;
  font-variant : normal;
  font-weight : normal; 
  color : #89769E; 
  line-height : normal; 
  background-color: #110020;
}
